@charset "UTF-8";
@media (max-width: 1300px) {
    #contact-left-wrapper {
        padding-left:50px;
    }
}
@media (max-width: 1200px) {
    #welcome-left { 
        width: 50%;
    }
    #welcome-right { 
        width: 40%;
    }
    #news-right {
        width: 60%;
    }
    .video {
        height: auto;  
    }
}
@media (max-width: 1000px) {
    #logo {
        width: 120px;
    }
    #header-right {
        width: 75%;
    }
    #menu ul li a {
        font-size: 1.4em;
        line-height: 1.0em;
        margin: 0px 8px;
        padding: 0px 10px;
    }
    #panel-welcome {
        height: 520px;
    }
    .news-summary {
        width: 80%;
    }
}
@media (max-width: 900px) {
    #menu ul li a {
        font-size: 1.4em;
        line-height: 1.0em;
        margin: 0px 6px;
        padding: 0px 6px;
    }
    #slogan {
        margin-top: 100px;
    }
    #slogan h1 {
        font-size: 3.4em;
        max-width: 360px;
    }
    #slogan a.button {
        margin-top: 8px;
    }
    #layerslider {
        height: 450px !important;
    }
    #panel-welcome {
        height: 550px;
    }
    .news-summary {
        width: 75%;
    }
    #video-slogan {
        margin: -186px 0 50px 0
    }
    #contact-slogan {
        display: none;
    }
    #panel-contact p {
        width: 95%;
    }
}
/* MOBILE
**********************************************************/
@media (max-width: 760px) {
    #top-nav, #menu {
        display: none;
    }
    #mobile-menu-button, #panel-mobile-menu {
        display: block;
    }
    #header-right {
        width: 30%;
    }
	#video-header #logo {
		display: none;
	}
    #panel-welcome {
        height: 600px;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
    }
    #welcome-left, #welcome-right { 
        float: none;
        width: 100%;
    }
    #news-right {
        margin-top: 0;
        width: 70%;
    }
    .news-summary {
        width: 70%;
    }
    #contact-left, #map {
        float: none;
        width: 100%;
        height: auto;
    }
    #contact-left-wrapper {
        float: none;
        width: auto;
        padding: 0 30px 40px 30px;
    }
	#panel-contact p {
        width: auto;
    }
}
@media (max-width: 650px) {
    #panel-welcome {
        height: auto;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
    }
    #welcome-right img {
        float: none;
        width: 140px;
        margin: 0 auto 20px auto;
    }
    #principal-profile {
        float: none;
        width: 100%
    }
    #welcome-right {
        padding-bottom: 40px;
    }
}
@media (max-width: 550px) {

}
@media (max-width: 520px) {
    .wrapper {
        padding: 0 30px;
    }
    #slogan {
        margin-top: 110px;
    }
    #slogan h1 {
        font-size:3.0em;
        max-width: 300px;
    }
    #news-right {
        width: 100%;
        margin-top: 20px;
    }
    .news-summary {
        width: 75%;
    }
    .video {
        height: 300px;
    }
    #video-slogan {
        margin: -190px 0 60px 0
    }
    #video-slogan h2 {
        font-size: 2.4em;
    }
}
@media (max-width: 400px) {
    #slogan h1 {
        font-size:2.6em;
        max-width: 290px;
    }
    #news-right h2 {
        text-align: center;
        font-size: 2.6em;
    }
    .news-summary {
        width: 100%;
        padding-bottom: 20px;
    }
    .news-summary h3 {
        text-align: center;
    }
    .news-date {
        float: none;
        margin: 0 auto 20px auto;
    }
}
@media (max-width: 340px) {
    .wrapper {
        padding: 0 20px;
    }
    h2, #slogan h2 {
        font-size: 3.0em;
        padding-top: 30px !important;
    }
}